.tic-tac-toe-game-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  .in-game-menu {
    &__score {
      font-size: 24px;
    }

    &__items {
      button {
        margin: 12px 0;
      }
    }
  }
}
